/*
Theme Name: silkandlace
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
/* all */
/* product box */

@font-face {
  font-family: GoogleSans-Regular;
  src: url(resources/fonts/google-sans/GoogleSans-Regular.ttf);
}

@font-face {
  font-family: GoogleSans-Medium;
  src: url(resources/fonts/google-sans/GoogleSans-Medium.ttf);
}

@font-face {
  font-family: GoogleSans-Bold;
  src: url(resources/fonts/google-sans/GoogleSans-Bold.ttf);
}
body {
  font-size: 15px;
  font-family: 'GoogleSans-Regular';
}
.header-bottom-nav > li > a {
  font-family: 'GoogleSans-Bold';
}
h1, h2, h3, h4, h5, h6, .heading-font, b, strong{
  font-family: 'GoogleSans-Bold';
}
.box-title {
  margin-bottom: 15px;
  font-size: 36px;
  line-height: 48px;
  font-weight: 400;
  text-transform: uppercase;
}

.box-image {
  border-radius: 1rem;
}

.tabbed-content li {
  margin: 9px 0 18px;
  border-bottom: 1px solid #e3e3e3;
}

.tabbed-content .nav > li > a {
  display: flex;
  font-weight: 400;
  font-size: 18px;
  line-height: 17px;
  padding-bottom: 8px;
  display: -webkit-box;
  display: -ms-flexbox;
  -webkit-box-align: self-end;
  -ms-flex-align: self-end;
  position: relative;
  margin-right: 30px;
  margin-left: 30px;
}

.box-image .woocommerce-Price-amount {
  font-size: 20px;
  line-height: 24px;
}

/* end product box */
/* new product */
.new-product-section,
.best-product-section,
.bra-section,
.underwear-section,
.underwear-set-section,
.category-section,
.blog-section {
  padding-top: 40px !important;
}

/* end new product */
/* information */
.information-section {
  padding: 15px;
}

.information-row {
  background: #e57639;
  border-radius: 60px;
}

.information-col {
  padding: 60px;
}

.information-col-right {
  padding: 30px;
}

.information-col-right img {
  border-radius: 60px;
}

.custom-btn {
  line-height: 40px;
  font-size: 16px;
  padding: 0 19px;
  color: #000 !important;
}

/* end information */
/* blog section */
.blog-section .box-text h5 {
  height: 50px;
  font-size: 19px;
  line-height: 24px;
  margin: 10px 0 13px;
  font-weight: 600;
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  display: -webkit-box;
  font-family: 'GoogleSans-Bold';
}

.blog-section .box-blog-post .is-divider {
  display: none;
}

.blog-section .box .button {
  font-size: 14px;
  line-height: 17px;
  padding: 16px 9px 0;
  letter-spacing: 0.15em;
  font-weight: 400;
  margin: auto;
  border-top: 1px solid #000 !important;
}

.blog-section .box,
.blog-section .col-inner {
  border-radius: 1rem;
}

.blog-section .box-image {
  border-radius: unset;
  border-top-left-radius: 1rem;
  border-top-right-radius: 1rem;
}

/* end blog section */
/* footer */
.footer-secondary {
  display: none;
}

.footer-primary {
  float: none !important;
}

/* end footer */
/* single product */
.product-main,
.product-footer .woocommerce-tabs,
.shop-page-title {
  /* max-width: 1080px !important; */
  margin: auto;
}

.breadcrumbs a {
  position: relative;
  font-size: 13px;
  line-height: 20px;
  padding: 13px 0;
  color: #000;
}

.single_add_to_cart_button {
  background: #e57639 !important;
  border-radius: 23px;
  color: #fff;
}

.product-main .product-title {
  margin-bottom: 10px;
  font-size: 17px;
  font-weight: 600;
  line-height: 24px;
  margin-top: 10px;
}

.woocommerce-Reviews-title {
  font-family: "Inter", sans-serif;
}

.pd-static-group {
  border-bottom: 1px solid #e3e3e3;
  border-top: 1px solid #e3e3e3;
  padding: 18px 0;
  margin: 15px 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  text-align: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  font-weight: 500;
  font-size: 11px;
  line-height: 16px;
}

.pd-static-group .icon-truck {
  background-position: -9px -115px;
}

.pd-static-group .icon-box {
  background-position: -81px -115px;
}

.pd-static-group .icon-support {
  background-position: -150px -126px;
}

.pd-static-group .icons {
  width: 50px;
  height: 50px;
  margin: auto;
  display: block;
}

.icons {
  background: url(http://localhost:8888/silkandlace/wp-content/uploads/2023/02/sprite.png) no-repeat;
  background-size: 300px 300px;
}

.pd-static-group .text {
  margin: 10px 0 0;
  font-weight: 700;
}

.pd-summary-group {
  font-size: 12px;
  line-height: 19px;
}

.pd-summary-group .pd-summary-title {
  margin-bottom: 12px;
  position: relative;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.pd-summary-group .title {
  font-weight: 700;
  font-size: 14px;
  line-height: 20px;
  margin: 0;
}

.pd-summary-list .item {
  position: relative;
  padding-left: 18px;
}

.pd-summary-list .item::before {
  content: "\f111";
  font-size: 5px;
  font-weight: 900;
  position: absolute;
  top: 0;
  left: 5px;
}

.woocommerce-product-gallery__image img {
  border-radius: 1rem;
}

/* end single product */
/* blog archive */
.blog-archive .box,
.blog-archive .col-inner {
  border-radius: 1rem;
}

.blog-archive .box-image {
  border-radius: unset;
  border-top-left-radius: 1rem;
  border-top-right-radius: 1rem;
}

.blog-archive .box-text h5 {
  height: 40px;
  font-size: 16px;
  line-height: 24px;
  margin: 10px 0 13px;
  font-family: "Inter", sans-serif;
  font-weight: 600;
}

/* end blog archive */


@media (min-width: 1366px) {
  .dev-product-detail .left-box {
    max-width: 69%;
    flex-basis: 69%;
  }

  .dev-product-detail .right-box {
    max-width: 31%;
    flex-basis: 31%;
  }
}

@media (max-width: 1024px) and (min-width: 992px) {
  .box-title {
    font-size: 28px;
  }
}

@media (max-width: 991px) and (min-width: 768px) {
  .box-title {
    font-size: 26px;
  }
  .information-col {
    padding-bottom: 0;
  }
}

@media (max-width: 767px) {
  .dev-product-detail .left-box {
    order: 2;
  }
  .product-small .product-title a {
    font-size: 17px;
  }

  .dev-product-detail .right-box {
    order: 1;
  }
  .box-title {
    font-size: 23px;
  }
  .tabbed-content .nav {
    white-space: nowrap;
    flex-wrap: nowrap;
    overflow-x: scroll;
    justify-content: left;
  }
  .information-col {
    padding: 25px;
  }
  .detail-slider-main button.flickity-button.flickity-prev-next-button.previous {
    left: 5%;
  }

  .detail-slider-main button.flickity-button.flickity-prev-next-button.next {
    right: 5%;
  }
  .product-carousel-nav .col {
    padding-bottom: 0 !important;
    /* border: 1px solid #b9b9b9; */
  }

  .product-carousel-nav {
    margin-top: 10px;
    margin-bottom: 24px!important;
    margin-left: -5px!important;
    margin-right: -5px!important;
  }

  .product-carousel-nav .col .item {
    border: 0.5px solid #dfdddd;
    padding: 3px;
  }

  .product-carousel-nav .col.is-selected .item {
    border-color: #e57639;
  }

  .product-carousel-nav .col {
    padding-inline: 5px!important;
  }

  .product-carousel-nav .row {
    margin-inline: -5px!important;
  }

  .product-carousel-nav .col img {
    height: 50px;
    object-fit: cover;
  }
}

.product-info {
  border: 1px solid #b2b2b2;
  padding: 20px 15px;
  position: sticky;
  top: 55px;
}

.dev-product-detail #timer .time-box {
  display: inline-block;
}

.dev-product-detail #timer > .time-box {
  display: inline-flex;
  margin: 10px;
  width: 65px;
  height: 65px;
  background: #e57639;
  flex-wrap: wrap;
  align-items: center;
  color: #fff;
  justify-content: center;
  border-radius: 8px;
}

.dev-product-detail #timer > .time-box .number-time {
  font-size: 24px;
  font-weight: 800;
  position: relative;
  top: 4px;
}

.dev-product-detail #timer > .time-box .text-time {
  font-size: 13px;
  position: relative;
  top: -5px;
}

.dev-product-detail #timer > .time-box span {
  display: block;
  width: 100%;
}

.dev-product-detail #timer {
  text-align: center;
}

.product-info .is-divider.small {
  display: none;
}

.price-wrapper .price.product-page-price {
  font-size: 16px;
  font-weight: 100;
}

.single_variation_wrap,
.product-summary .variations_button {
  display: none;
}

.price-wrapper .price.product-page-price span {
  font-weight: 100;
}

.dev-quick-order .item-form input, .dev-quick-order .item-form textarea {
  margin-bottom: 10px;
  box-shadow: unset;
  font-size: 14px;
}

.single_add_to_cart_button {
  display: none;
}

.dev-quick-order button {
  margin-right: 0 !important;
  color: #fff;
  font-size: 14px;
  width: 100%;
  height: 42px;
  line-height: 42px;
  font-family: 'GoogleSans-Bold';
}

.dev-quick-order form {
  margin: 0;
}

.woocommerce-message.message-wrapper {
  color: #155724;
  background-color: #d4edda;
  border-color: #c3e6cb;
  padding: 10px;
  margin: 10px 0;
  font-size: 14px;
}

.dev-product-description .content {
  display: none;
  margin-bottom: 10px;
  padding: 0;
}

.dev-product-description .item h3 {
  display: flex;
  justify-content: space-between;
  font-family: 'GoogleSans-Bold';
  font-size: 16px;
  font-weight: 600;
  color: #e57639;
  margin: 0;
}

.dev-product-description .item:not(:last-child) {
  margin-bottom: 10px;
}

.dev-product-description .item {
  border-bottom: 1px solid #ddd;
  padding-bottom: 5px;
}

.dev-product-description .item h3 .more {
  font-size: 19px;
  cursor: pointer;
}
.policyProduct {
  list-style: none;
  padding: 0;
  margin-left: 0;
  margin-bottom: 0;
}

.dev-giaohang .hotline {
  margin-block: 15px;
}

.dev-giaohang .hotline b {
  color: #e57639;
  text-decoration: underline;
}

.policyProduct li {
  margin-left: 0!important;
  display: flex;
  margin-bottom: 15px;
}

.policyProduct li:last-child {
  margin-bottom: 0!important;
}

.policyProduct li img {
  width: 35px;
  height: auto;
  object-fit: contain;
}

.policyProduct li > span {
  width: calc( 100% - 40px );
  padding-left: 15px;
  text-align: left;
}

.policyProduct li > span > span {
  font-size: 14px;
  color: #717171;
}

.policyProduct li h5 {
  margin-bottom: 0;
  font-size: 14px;
  line-height: 17px;
  color: #e57639;
}
.entry-content p, .entry-content li {
  margin-bottom: 7px;
}
.variations th, .variations td {
  font-family: 'GoogleSans-Bold';
}
.entry-content {
  font-size: 15px;
}
.product-main .price-wrapper {
  font-family: 'GoogleSans-Bold';
  margin-bottom: 15px;
}
.custom-price-label.simple {
  margin-bottom: 5px;
}
.product-gallery .badge-container {
  display: none;
}
.nav-dropdown-has-border .nav-dropdown {
  -webkit-box-shadow: 2px 2px 4px 1px rgba(0, 0, 0, .3);
  -moz-box-shadow: 2px 2px 4px 1px rgba(0,0,0,.3);
  -o-box-shadow: 2px 2px 4px 1px rgba(0,0,0,.3);
  box-shadow: 2px 2px 4px 1px rgba(0, 0, 0, .3);
  border: unset;
  padding: 0;
}

.nav-dropdown-has-border .nav-dropdown > li > a {
  padding-block: 13px;
  padding-inline: 10px;
  margin: 0;
}

.nav-dropdown-has-border .nav-dropdown > li:hover > a {
  background: #f5f5f5;
}

.nav-dropdown-has-border .nav-dropdown a {
  color: #191d22;
}
.product-small .box-image img {
  flex: 1;
  aspect-ratio: 1 / 1;
  object-fit: cover;
}
.product-small .badge-container {
  display: none;
}
.product-small .product-title a {
  font-size: 18px;
}

.product-small .price-wrapper ins {
  font-family: 'GoogleSans-Bold';
}

.product-small .price-wrapper bdi,
.product-info .old-max bdi,
.product-info .price-new bdi {
  /* font-family: 'GoogleSans-Bold'; */
  font-size: 16px;
  font-weight: 300;
}
.product-small .ux-swatches {
  display: none;
}

.product-small .star-rating {
  display: none;
}
#breadcrumbs p {
  margin-bottom: 0;
}

#breadcrumbs {
  padding-block: 10px;
  background: #f5f5f5cc;
  font-size: 15px;
}

#breadcrumbs nav > p *:not(.last) {
  color: #e57639;
}
.page-title.shop-page-title.product-page-title {
  display: none;
}
.dev-gallery-item {
  text-align: center;
}
.dev-product-detail .product-main {
  padding-top: 0!important;
}

.dev-product-detail {
  padding-top: 30px;
}
.button span {
  font-family: 'GoogleSans-Bold';
}
span.old-max {
  margin-left: 10px;
  text-decoration: line-through;
}
.woocommerce-variation-price {
  font-size: 11px;
  padding-block: 20px;
  /*display: none;*/
}

.product-small .price-wrapper .price *, .product-small .price-wrapper .price-new, .product-small .price-wrapper .price-new bdi, .product-info .price-new, .product-info .price-new bdi {
  color: #cb4646;
}

.product-small .price-wrapper .old-max, .product-small .price-wrapper .old-max bdi,
.product-info .old-max,
.product-info .old-max bdi {
  color: #898989;
}

span.custom-price-label {
  /*font-weight: bold;*/
}
span.old-max bdi {
  color: #cb4646 !important;
}
.product-info span.custom-price-label, .product-info bdi, .product-info del {
  color: #cb4646!important;
}
.price-new bdi {
  font-family: 'GoogleSans-Bold';
}
.single-price > *:not(del) bdi, .single-price span {
  font-family: 'GoogleSans-Bold';
}